OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
FiosItem Struct Reference

Deals with finding savegames. More...

`#include <fios.h>`

## Data Fields
FiosType | type
uint64 | mtime
char | title [64]
char | name [MAX_PATH]

## Detailed Description

Deals with finding savegames.

Definition at line 133 of file fios.h.

The documentation for this struct was generated from the following file:

- src/fios.h